# -*- encoding : utf-8 -*-
class CreateHomeBlocks < ActiveRecord::Migration
  def self.up
    create_table :home_blocks do |t|
      t.string :title
      t.string :description
      t.integer :cible_id
      t.string :cible_type
      t.string :slug
      t.references :home

      t.timestamps
    end
  end

  def self.down
    drop_table :home_blocks
  end
end
